<?xml version="1.0" encoding="UTF-8"?>
<!-- @AutoRun -->
<OBJECTS xmlns:oneit="http://www.1iT.com.au" name="">
    <NODE factory="Vector" name="Script">
        <NODE class="oneit.appservices.upgrade.cms.CMSArticleUpdateOperation" factory="Participant" name="Email Changed Mail">
            <createSpecificIdentifier factory='String' value='180CNU1NHZCIJRIAM7PWFGKDEHD5QQ'/>
            <articleIdentifiers factory="Array" class="java.lang.String">
                <NODE factory="String" value="180CNU1NHZCIJRIAM7PWFGKDEHD5QQ"/>
            </articleIdentifiers>
            <createdLabel factory="String" value="180CNU1NHZCIJRIAM7PWFGKDEHD5QQ"/>
            <newParentCategory factory="String" value="RESOURCE_LIBRARY"/>
            <articleAttributeChanges factory="Map">
                <NODE  name="EmailTo" factory="Null"/>
                <NODE  name="EmailFrom" factory="String" value="help@talentology.com"/>
                <NODE  name="EmailSubject" factory="String" value="Please verify your email address (change)"/>
                <NODE  name="Shortcuts" factory="String" value="EmailChangedMail"/>
                <NODE  name="EmailCC" factory="Null"/>
                <NODE  name="EmailBCC" factory="Null"/>
            </articleAttributeChanges>
            <ormAttributeChanges factory="Map">
                <NODE name="PublishDate" factory="Date" value="2016-02-05 00:00:00"/>
                <NODE name="WithdrawDate" factory="Date" value="2066-02-05 16:00:00"/>
                <NODE name="Title" factory="String" value="Email Changed Mail"/>
                <NODE name="ShortTitle" factory="String" value="Email Changed Mail"/>
                <NODE name="SortOrder"  factory="Integer" value="-200926"/>
                <NODE name="Type" factory="Enumerated" class="oneit.business.content.ArticleType" value="ARTICLE"/>
                <NODE name="Template" factory="Enumerated" class="oneit.business.content.ArticleTemplate" value="EMAIL_TEMPLATE"/>
            </ormAttributeChanges>
            <content factory="Map">    
                <NODE name="EmailBody" factory="Map">
                    <NODE name="Content" factory="String"><![CDATA[<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta content="HTML Tidy, see www.w3.org" name="generator">
<title></title>
</head>
<body>
<p>Hi&nbsp;${SecUser:FirstName},</p>
<p>You entered <strong>${SecUser:Email}</strong> as your new email address for your Talentology account.</p>
<p>If you didn&rsquo;t make the request, just ignore this message. Otherwise, you can verify this new email address using this link:</p>
<p>
<a href="${link}">Verify now</a>
</p>
<p>Thanks,</p>
<p>The Talentology Team</p>
</body>
</html>
]]></NODE>
                    <NODE name="TransformedContent" factory="String"><![CDATA[<p>Hi&nbsp;${SecUser:FirstName},</p><p>You entered <strong>${SecUser:Email}</strong> as your new email address for your Talentology account.</p><p>If you didn&rsquo;t make the request, just ignore this message. Otherwise, you can verify this new email address using this link:</p><p>
<a href="${link}">Verify now</a>
</p><p>Thanks,</p><p>The Talentology Team</p>
]]></NODE>
                    <NODE name="IncludeContent" factory="Boolean" value="true"/>
                </NODE>
                <NODE name="" factory="Map">
                    <NODE name="Content" factory="String"><![CDATA[
        
    <p></p>

        ]]></NODE>
                    <NODE name="IncludeContent" factory="Boolean" value="true"/>
                </NODE>
            </content>
        </NODE>

    </NODE>
</OBJECTS>